@use "themes" as *;

// framework component styles
@use "@nebular/theme/styles/globals" as *;
@use "@nebular/auth/styles/globals" as *;

// install the framework styles
@include nb-install() {
  @include nb-theme-global();
}
@import "themes";

@import "@nebular/theme/styles/globals";

@include nb-install() {
  @include nb-theme-global();
}
@include nb-install() {
  @include nb-theme-global();
  @include nb-auth-global(

  ); // append the install mixin inside of the nb-install
}
